Index: Validate External Links/Sample files/ValExtLinks report.txt
===================================================================
--- Validate External Links/Sample files/ValExtLinks report.txt	(revision 1159)
+++ Validate External Links/Sample files/ValExtLinks report.txt	(revision 1175)
@@ -1,5 +1,5 @@
 Validate External Links report
-generated Sun, 13 Jun 2021 18:56:32 GMT
-from data of Sun, 13 Jun 2021 14:20:01 GMT
+generated Mon, 22 Aug 2022 22:53:59 GMT
+from data of Mon, 22 Aug 2022 14:20:01 GMT
 script by Iritscen (contact: http://iritscen.oni2.net)
 
@@ -7,8 +7,8 @@
 Downloading list of external links from https://wiki.oni2.net/w/extlinks.csv... success.
 Downloading list of reporting exceptions from https://wiki.oni2.net/Validate_External_Links/Exceptions... success.
-Found 3210 links to process.
+Found 3326 links to process.
 
 Config:
-Links to consider: 3210
+Links to consider: 3326
 Site query timeout: 10 seconds
 Show OK links: No
@@ -23,5 +23,5 @@
 
 Legend:
-(For guidance in fixing these links, see https://wiki.oni2.net/Validate_External_Links.)
+(For guidance in fixing these links, see https://wiki.oni2.net/Validate_External_Links. The exceptions list is at https://wiki.oni2.net/Validate_External_Links/Exceptions.)
 OK = URL seems to be working
 NG = URL no longer seems to work
@@ -41,10 +41,10 @@
 Skipping URL 'http://web.archive.org/web/20050902092952/http://membres.lycos.fr:80/feena/rpg/grandia2/' (found on page 'Oni2:Hikari/Tio') because I have not been asked to check archive links.
 
+Found exception 'https://mega.nz/#!x9oHxaLZ!-bOo-wwdj1fh925DYv1Qc6ErDSRl2HEgtWC-i2FtxtY' on page 'Oni_2_(Angel_Studios)'.
+
 Skipping URL 'https://mega.nz/#!x9oHxaLZ!-bOo-wwdj1fh925DYv1Qc6ErDSRl2HEgtWC-i2FtxtY' (found on page 'Oni_2_(Angel_Studios)') because its expected result, '000-28', is in the exceptions list.
 
 Skipping URL 'https://web.archive.org/web/20101126215041/http://www.bungie.net/projects/myth/asset_thumb_viewer.aspx?at=59&cc=31' (found on page 'Myth') because I have not been asked to check archive links.
 
-Skipping URL 'http://tain.totalcodex.net/' (found on page 'Myth') because its expected result, '000-28', is in the exceptions list.
-
 Skipping URL 'http://web.archive.org/web/20061205231725/http://nausicaa.wanfear.com:80/graphics/frontfly.jpg' (found on page 'User_talk:Geyser/Test2') because I have not been asked to check archive links.
 
@@ -55,5 +55,5 @@
 Skipping URL 'http://web.archive.org/web/20141219081059/http://davidjoost.com/DavidJoost.com/Welcome.html' (found on page 'Quotes/Consoles') because I have not been asked to check archive links.
 
-Skipping URL 'http://web.archive.org/web/20080115044318/http://www.feelingsoftware.com/content/view/16/30/' (found on page 'Talk:OME') because I have not been asked to check archive links.
+Skipping URL 'http://web.archive.org/web/20080115044318/http://www.feelingsoftware.com/content/view/16/30/' (found on page 'Talk:Oni_Model_Extractor') because I have not been asked to check archive links.
 
 Skipping URL 'https://web.archive.org/web/20161222185032/http://actingstudiochicago.com/instructors.html' (found on page 'Voice_actors') because I have not been asked to check archive links.
@@ -65,5 +65,5 @@
 Skipping URL 'http://web.archive.org/web/20061021035349/http://www.about.reuters.com/aboutus/overview/executiveteam/anne_bowerman_bio.asp?banner=aboutus' (found on page 'Voice_actors') because I have not been asked to check archive links.
 
-Skipping line 109 ('NULL,NULL,http://iritscen.oni2.net/konoko_vivant/index.htm') because the namespace (and probably the page too) is 'NULL'. Probably the link is no longer in existence on the wiki.
+Skipping line 107 ('NULL,NULL,http://iritscen.oni2.net/konoko_vivant/index.htm') because the namespace (and probably the page too) is 'NULL'. Probably the link is no longer in existence on the wiki.
 
 Skipping URL 'http://web.archive.org/web/20080112204645/http://www.goodbrush.com:80/cpg146/thumbnails.php?album=12' (found on page 'Oni2:Phoenix') because I have not been asked to check archive links.
@@ -83,11 +83,17 @@
 Skipping URL 'http://web.archive.org/web/20090413040108/http://oni.planets.gamespy.com/files/music.shtml' (found on page 'Music/CD') because I have not been asked to check archive links.
 
+Found exception 'https://www.youtube.com/watch?v=8pwD4J35-i8&t=350s' on page 'Talk:Restless_Souls/Summary'.
+
+Skipping URL 'https://www.youtube.com/watch?v=8pwD4J35-i8&t=350s' (found on page 'Talk:Restless_Souls/Summary') because its expected result, '404', is in the exceptions list.
+
 Skipping URL 'https://web.archive.org/web/20200217020923/http://www.monochrom.at/amok/' (found on page 'Kill_Bill') because I have not been asked to check archive links.
 
+Found exception 'https://www.artelino.com/articles/japanese_mythology.asp' on page 'Oni_(myth)'.
+
 Skipping URL 'https://www.artelino.com/articles/japanese_mythology.asp' (found on page 'Oni_(myth)') because its expected result, '403', is in the exceptions list.
 
 Skipping URL 'https://web.archive.org/web/20140828132113/http://japanese.about.com/library/weekly/aa110400.htm' (found on page 'Oni_(myth)') because I have not been asked to check archive links.
 
-Skipping URL 'http://web.archive.org/web/20081120070748/http://traxus.jjaro.net/traxus/Marathon_RED' (found on page 'File:Ian_McConville_Desktop_1600.jpg') because I have not been asked to check archive links.
+Skipping URL 'http://web.archive.org/web/20081120070748/http://traxus.jjaro.net/traxus/Marathon_RED' (found on page 'File:Ian_McConville_-_Cracked_(color_1600x1200).jpg') because I have not been asked to check archive links.
 
 Skipping URL 'http://web.archive.org/web/20081120070748/http://traxus.jjaro.net/traxus/Marathon_RED' (found on page 'File:Marine_from_Marathon_RED_by_Ian_McConville.gif') because I have not been asked to check archive links.
@@ -115,5 +121,5 @@
 Skipping URL 'http://web.archive.org/web/20091025003710/http://geocities.com/kusakumo/mythologies.html#anchor114724' (found on page 'Mukade') because I have not been asked to check archive links.
 
-Skipping URL 'http://web.archive.org/web/20110809131854/http://www.feedmag.com/templates/videogame_article.php3?a_id=1619' (found on page 'Reviews') because I have not been asked to check archive links.
+Skipping URL 'http://web.archive.org/web/20110809131854/http://www.feedmag.com/templates/videogame_article.php3?a_id=1619' (found on page 'Press_coverage') because I have not been asked to check archive links.
 
 Skipping URL 'https://youtu.be/Y_8XRkb-wbY?t=300' (found on page 'Oni2:Caged_Birds') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?t=300&v=Y_8XRkb-wbY&feature=youtu.be'.
@@ -123,4 +129,6 @@
 Skipping URL 'https://youtu.be/cxTz30YOPhc' (found on page 'AI') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?v=cxTz30YOPhc&feature=youtu.be'.
 
+Skipping URL 'https://web.archive.org/web/20070307093831/https://www.omnigroup.com/games/oni/' (found on page 'Rights') because I have not been asked to check archive links.
+
 Skipping URL 'http://web.archive.org/web/20121214133412/http://unit.bjork.com/specials/gh/SUB-14/index.htm' (found on page 'Talk:Pain') because I have not been asked to check archive links.
 
@@ -129,6 +137,4 @@
 Skipping URL 'https://web.archive.org/web/20070822124844/http://arabam.milliyet.com.tr/fuar/2004/paris/peugeot_907.jpg' (found on page 'Oni2:AVATARA') because I have not been asked to check archive links.
 
-Skipping URL 'https://web.archive.org/web/20170109003605/http://www.spywareguide.com/product_show.php?id=1533' (found on page 'Talk:Restless_Souls/Technology') because I have not been asked to check archive links.
-
 Skipping URL 'http://web.archive.org/web/20070226155159/http://oni.bungie.org/forums/index.php?threadid=9' (found on page 'Talk:Quotes') because I have not been asked to check archive links.
 
@@ -147,11 +153,11 @@
 Skipping URL 'https://web.archive.org/web/20070217204248/http://www.soft-gems.net/VirtualTreeview/' (found on page 'OniUnPacker/source') because I have not been asked to check archive links.
 
-Skipping URL 'http://wiki.oni2.net/w/images/1/10/Separator.png'' on line 417 because it was found on JavaScript page 'MediaWiki:Common.js'.
-
-Skipping URL 'http://tain.totalcodex.net/' (found on page 'Talk:Quotes/Consoles/level_1b') because its expected result, '000-28', is in the exceptions list.
+Skipping URL 'http://wiki.oni2.net/w/images/1/10/Separator.png'' on line 407 because it was found on JavaScript page 'MediaWiki:Common.js'.
 
 Skipping URL 'http://web.archive.org/web/20210331181246/https://www.cs.uaf.edu/2006/fall/cs301/support/ppc/progenv.pdf' (found on page 'User_talk:Neo/Archive2') because I have not been asked to check archive links.
 
-Skipping URL 'https://web.archive.org/web/20081021062327/http://www.devdaily.com/blog/Content/2/8/578/' (found on page 'Talk:OME') because I have not been asked to check archive links.
+Skipping URL 'https://web.archive.org/web/20081021062327/http://www.devdaily.com/blog/Content/2/8/578/' (found on page 'Talk:Oni_Model_Extractor') because I have not been asked to check archive links.
+
+Skipping URL 'http://web.archive.org/web/20220228222215/https://www.arte.tv/de/videos/078193-000-F/die-neue-welt-des-xi-jinping/' (found on page 'Talk:Restless_Souls/Summary') because I have not been asked to check archive links.
 
 Skipping URL 'https://web.archive.org/web/20130205205915/http://www.g-o.de/wissen-aktuell-8091-2008-04-15.html' (found on page 'Restless_Souls/Technology') because I have not been asked to check archive links.
@@ -163,7 +169,5 @@
 Skipping URL 'https://web.archive.org/web/20070222042526/http://www.webspace-invasion.com/jackd/Bilder/Levels.gif' (found on page 'Talk:Restless_Souls/Reconstruction/Gapfilling') because I have not been asked to check archive links.
 
-Skipping URL 'https://www.microsoft.com/en-us/download/details.aspx?id=55984' (found on page 'User_talk:Neo/Archive1') because its expected result, '503', is in the exceptions list.
-
-Skipping URL 'https://web.archive.org/web/20010428211217/http://www.apple.com/games/articles/2001/02/oni/' (found on page 'Reviews') because I have not been asked to check archive links.
+Skipping URL 'https://web.archive.org/web/20040629100801/http://news.bbc.co.uk/2/hi/uk_news/england/cambridgeshire/3441337.stm' (found on page 'Oni2:Slaves_of_War/Neo-Biology') because I have not been asked to check archive links.
 
 Skipping URL 'https://web.archive.org/web/20140606052220/http://blog.markloiseau.com/2012/05/mirv-reentry-pictures/' (found on page 'Heavy_weapons') because I have not been asked to check archive links.
@@ -173,4 +177,8 @@
 Skipping URL 'http://web.archive.org/web/20160207125614/http://home.luna.nl/~xino/vga/index.html' (found on page 'Xenotron') because I have not been asked to check archive links.
 
+Found exception 'https://www.researchgate.net/publication/262485473_The_Russia-China_Security_Partnership_in_the_Asia-Pacific_Region_Conjectural_and_Structural_Dimensions' on page 'Restless_Souls/Summary'.
+
+Skipping URL 'https://www.researchgate.net/publication/262485473_The_Russia-China_Security_Partnership_in_the_Asia-Pacific_Region_Conjectural_and_Structural_Dimensions' (found on page 'Restless_Souls/Summary') because its expected result, '403', is in the exceptions list.
+
 Skipping URL 'http://web.archive.org/web/20080914163613/http://www.polykarbon.com/gallery/polybreak.htm' (found on page 'Purple_hair_etc') because I have not been asked to check archive links.
 
@@ -189,31 +197,37 @@
 Skipping URL 'http://web.archive.org/web/20141219081059/http://davidjoost.com/DavidJoost.com/Welcome.html' (found on page 'Quotes/Consoles/level_18c') because I have not been asked to check archive links.
 
-Skipping URL 'http://web.archive.org/web/20041114225040/http://www.3dactionplanet.com/features/firstlooks/oni/' (found on page 'Reviews') because I have not been asked to check archive links.
-
-Skipping URL 'http://web.archive.org/web/20110716153612/http://www.macgamer.com/features/hello-again-oni-returns' (found on page 'Reviews') because I have not been asked to check archive links.
-
-Skipping URL 'https://web.archive.org/web/20120801174448/http://firingsquad.com/games/onireview/default.asp' (found on page 'Reviews') because I have not been asked to check archive links.
-
-Skipping URL 'https://web.archive.org/web/20011207214440/http://gamespot.com/gamespot/stories/previews/0,10869,2588945,00.html' (found on page 'Reviews') because I have not been asked to check archive links.
-
-Skipping URL 'https://web.archive.org/web/20120731013042/http://firingsquad.com/games/onipreview/' (found on page 'Reviews') because I have not been asked to check archive links.
-
-Skipping URL 'http://web.archive.org/web/20080110020958/http://the-junkyard.net/reviews.php?action=viewreview&id=16' (found on page 'Reviews') because I have not been asked to check archive links.
-
-Skipping URL 'http://web.archive.org/web/20061202080125/http://www.computerandvideogames.com/article.php?id=3708' (found on page 'Reviews') because I have not been asked to check archive links.
-
-Skipping URL 'http://web.archive.org/web/20061206134319/http://archive.gamespy.com/previews/november00/oni/' (found on page 'Reviews') because I have not been asked to check archive links.
-
-Skipping URL 'https://web.archive.org/web/20071028200400/http://www.gamesxtreme.net/pc/game/oni/review.shtml' (found on page 'Reviews') because I have not been asked to check archive links.
-
-Skipping URL 'http://web.archive.org/web/20081121054700/http://www.corpnews.com/reviews/200102/14/01-oni/' (found on page 'Reviews') because I have not been asked to check archive links.
-
-Skipping URL 'https://web.archive.org/web/20051024020130/https://www.3sat.de/ard/pdf/Richard.pdf' (found on page 'Reviews') because I have not been asked to check archive links.
-
-Skipping URL 'https://web.archive.org/web/20111121063028/http://gamecaptain.de/?file=showTest.php&&modrewrite=1&id=269' (found on page 'Reviews') because I have not been asked to check archive links.
-
-Skipping URL 'http://web.archive.org/web/20041216014601/http://www.psycko-manga.de/reviews/Uebersicht/oni/oni.htm' (found on page 'Reviews') because I have not been asked to check archive links.
-
-Skipping URL 'http://web.archive.org/web/20160303184117/http://www.gamershell.com/pc/oni/review.html' (found on page 'Reviews') because I have not been asked to check archive links.
+Skipping URL 'http://web.archive.org/web/20051222014657/http://www.virginiaforestwatch.org/arkansas.htm' (found on page 'Pollution') because I have not been asked to check archive links.
+
+Skipping URL 'http://web.archive.org/web/20041114225040/http://www.3dactionplanet.com/features/firstlooks/oni/' (found on page 'Press_coverage') because I have not been asked to check archive links.
+
+Skipping URL 'http://web.archive.org/web/20110716153612/http://www.macgamer.com/features/hello-again-oni-returns' (found on page 'Press_coverage') because I have not been asked to check archive links.
+
+Skipping URL 'https://web.archive.org/web/20120801174448/http://firingsquad.com/games/onireview/default.asp' (found on page 'Press_coverage') because I have not been asked to check archive links.
+
+Skipping URL 'https://web.archive.org/web/20201218190800/https://www.gamespot.com/games/oni/news/' (found on page 'Press_coverage') because I have not been asked to check archive links.
+
+Skipping URL 'https://web.archive.org/web/20011207214440/http://gamespot.com/gamespot/stories/previews/0,10869,2588945,00.html' (found on page 'Press_coverage') because I have not been asked to check archive links.
+
+Skipping URL 'https://web.archive.org/web/20120731013042/http://firingsquad.com/games/onipreview/' (found on page 'Press_coverage') because I have not been asked to check archive links.
+
+Skipping URL 'http://web.archive.org/web/20080110020958/http://the-junkyard.net/reviews.php?action=viewreview&id=16' (found on page 'Press_coverage') because I have not been asked to check archive links.
+
+Skipping URL 'http://web.archive.org/web/20061202080125/http://www.computerandvideogames.com/article.php?id=3708' (found on page 'Press_coverage') because I have not been asked to check archive links.
+
+Skipping URL 'http://web.archive.org/web/20061206134319/http://archive.gamespy.com/previews/november00/oni/' (found on page 'Press_coverage') because I have not been asked to check archive links.
+
+Skipping URL 'https://web.archive.org/web/20071028200400/http://www.gamesxtreme.net/pc/game/oni/review.shtml' (found on page 'Press_coverage') because I have not been asked to check archive links.
+
+Skipping URL 'http://web.archive.org/web/20081121054700/http://www.corpnews.com/reviews/200102/14/01-oni/' (found on page 'Press_coverage') because I have not been asked to check archive links.
+
+Skipping URL 'https://web.archive.org/web/20051024020130/https://www.3sat.de/ard/pdf/Richard.pdf' (found on page 'Press_coverage') because I have not been asked to check archive links.
+
+Skipping URL 'https://web.archive.org/web/20111121063028/http://gamecaptain.de/?file=showTest.php&&modrewrite=1&id=269' (found on page 'Press_coverage') because I have not been asked to check archive links.
+
+Skipping URL 'http://web.archive.org/web/20041216014601/http://www.psycko-manga.de/reviews/Uebersicht/oni/oni.htm' (found on page 'Press_coverage') because I have not been asked to check archive links.
+
+Skipping URL 'https://web.archive.org/web/20170314155110/http://www.spiderbytes.com/ambientrance/cascone.htm' (found on page 'Music') because I have not been asked to check archive links.
+
+Skipping URL 'http://web.archive.org/web/20160303184117/http://www.gamershell.com/pc/oni/review.html' (found on page 'Press_coverage') because I have not been asked to check archive links.
 
 Skipping URL 'http://web.archive.org/web/20110829191723/http://www.berjayahills.com/japanese_spa2.php' (found on page 'Talk:Trivia') because I have not been asked to check archive links.
@@ -231,5 +245,11 @@
 Skipping URL 'https://web.archive.org/web/20090129172016/https://www.n-tv.de/913309.html' (found on page 'Heavy_weapons') because I have not been asked to check archive links.
 
-Skipping URL 'https://web.archive.org/web/20140620124403/https://www.autodesk.com/products/softimage/overview' (found on page 'Talk:OME') because I have not been asked to check archive links.
+Skipping URL 'https://web.archive.org/web/20201013184447/https://www.zeit.de/gesellschaft/zeitgeschehen/2020-10/verfassungsschutz-urteil-nsu-akten-vernichtung' (found on page 'Restless_Souls/Summary') because I have not been asked to check archive links.
+
+Found exception 'https://wexnermedical.osu.edu/blog/researchers-develop-regenerative-medicine-breakthrough' on page 'Restless_Souls/Technology'.
+
+Skipping URL 'https://wexnermedical.osu.edu/blog/researchers-develop-regenerative-medicine-breakthrough' (found on page 'Restless_Souls/Technology') because its expected result, '000-35', is in the exceptions list.
+
+Skipping URL 'https://web.archive.org/web/20140620124403/https://www.autodesk.com/products/softimage/overview' (found on page 'Talk:Oni_Model_Extractor') because I have not been asked to check archive links.
 
 Skipping URL 'http://web.archive.org/web/20061029203858/http://www.physics.hku.hk/~tboyce/ss/topics/prometheus.html' (found on page 'Hope') because I have not been asked to check archive links.
@@ -237,4 +257,6 @@
 Skipping URL 'http://archive.is/FcVuS' (found on page 'Konoko') because I have not been asked to check archive links.
 
+Skipping URL 'https://web.archive.org/web/20200718100204/https://www.tagesspiegel.de/kultur/zur-antisemitismus-debatte-die-kriminalisierung-der-israelkritik/26011310.html' (found on page 'Restless_Souls/Summary') because I have not been asked to check archive links.
+
 Skipping URL 'https://youtu.be/cxTz30YOPhc' (found on page 'BSL:List_of_built-in_commands') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?v=cxTz30YOPhc&feature=youtu.be'.
 
@@ -245,5 +267,7 @@
 Skipping URL 'https://youtu.be/CkzguNxjGEs' (found on page 'AI') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?v=CkzguNxjGEs&feature=youtu.be'.
 
-Skipping URL 'http://web.archive.org/web/20090109135349/http://www.3dactionplanet.com/features/articles/heroines/' (found on page 'Reviews') because I have not been asked to check archive links.
+Skipping URL 'http://web.archive.org/web/20090109135349/http://www.3dactionplanet.com/features/articles/heroines/' (found on page 'Press_coverage') because I have not been asked to check archive links.
+
+Skipping URL 'http://web.archive.org/web/20210609184649/https://www.ardmediathek.de/video/die-story/wer-kontrolliert-die-polizei/wdr-fernsehen/Y3JpZDovL3dkci5kZS9CZWl0cmFnLTQzMGFlMmUyLTQ0YTMtNDFlNi1iZDNjLTQ4MzU3M2RiMDM2MA/' (found on page 'Restless_Souls/Summary') because I have not been asked to check archive links.
 
 Skipping URL 'https://web.archive.org/web/20050418125243/http://xbox.ign.com/articles/098/098046p1.html' (found on page 'Strident') because I have not been asked to check archive links.
@@ -251,13 +275,21 @@
 Skipping URL 'http://web.archive.org/web/20061124060457/http://previews.teamxbox.com/xbox/218/Strident/p1/' (found on page 'Strident') because I have not been asked to check archive links.
 
+Skipping URL 'https://web.archive.org/web/20211127055141/http://www.myjapanesehanga.com/home/artists/kiyochika-kobayashi-1847-1915-/juggler-of-the-chinese-ball' (found on page 'Talk:Shinatama') because I have not been asked to check archive links.
+
+Skipping URL 'https://web.archive.org/web/20210513132240/https://www.nytimes.com/2015/05/19/science/decoding-the-cacophony-of-birds-warning-calls.html' (found on page 'Oni2:Slaves_of_War/Neo-Biology') because I have not been asked to check archive links.
+
 Skipping URL 'https://web.archive.org/web/20130520191527/http://cs.fit.edu/~wds/classes/graphics/PTOC/ptoc/' (found on page 'Graphics') because I have not been asked to check archive links.
 
-Skipping URL 'https://web.archive.org/web/20001219022200/http://www.spielecity.net/showscreenshots.php3?spiel=Oni' (found on page 'Reviews') because I have not been asked to check archive links.
+Found exception 'https://idw-online.de/de/attachmentdata8851.pdf' on page 'Restless_Souls/Technology'.
+
+Skipping URL 'https://idw-online.de/de/attachmentdata8851.pdf' (found on page 'Restless_Souls/Technology') because its expected result, '403', is in the exceptions list.
+
+Skipping URL 'https://web.archive.org/web/20001219022200/http://www.spielecity.net/showscreenshots.php3?spiel=Oni' (found on page 'Press_coverage') because I have not been asked to check archive links.
 
 Skipping URL 'https://youtu.be/XqX5wh4YeRw?t=46' (found on page 'Blender') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?t=46&v=XqX5wh4YeRw&feature=youtu.be'.
 
-Skipping URL 'https://science.sciencemag.org/content/315/5811/513.abstract' (found on page 'Restless_Souls/Technology') because I encountered the unknown URL ending 'abstract'. Please add this ending to the appropriate array in this script, HTTP_FILES or HTTP_TLDS_AND_PAGES.
-
-Skipping URL 'https://youtu.be/3z0gnXgK8Do?t=535' (found on page 'User:Paradox-01/brain_dump') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?t=535&v=3z0gnXgK8Do&feature=youtu.be'.
+Skipping URL 'https://web.archive.org/web/20210912141456/https://www.science.org/doi/abs/10.1126/science.1136237' (found on page 'Restless_Souls/Technology') because I have not been asked to check archive links.
+
+Skipping URL 'http://web.archive.org/web/20210324174132/https://miksike.eu/documents/main/4klass/4nuku/elutuba/Marionetid/jaapani.htm' (found on page 'Talk:Shinatama') because I have not been asked to check archive links.
 
 Skipping URL 'https://web.archive.org/web/20050324024334/http://www23.brinkster.com/onichars/' (found on page 'OniGalore:Community_portal') because I have not been asked to check archive links.
@@ -271,6 +303,4 @@
 Skipping URL 'https://youtu.be/LxX5dbYGZow' (found on page 'AI') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?v=LxX5dbYGZow&feature=youtu.be'.
 
-Skipping URL 'http://web.archive.org/web/20070612035540/http://www.weltderphysik.de/de/2444.php' (found on page 'Talk:Restless_Souls/Technology') because I have not been asked to check archive links.
-
 Skipping URL 'https://web.archive.org/web/20180101031704/https://messenger.yahoo.com/' (found on page 'OniGalore_talk:General_disclaimer') because I have not been asked to check archive links.
 
